@import url('https://fonts.googleapis.com/css?family=Muli:400,600|Quicksand:500,700');

/*
	font-family: 'Quicksand', sans-serif;
	font-family: 'Muli', sans-serif;

	Theme Orange Color Code: #f58634;
	Theme Blue Color Code: #051424;
	Paragraph Color Code: #555;
	Heading Color Code: #252525;
*/	

:root {
    --main-orange-color:#f58634;
    --main-blue-color:#051424;
    --heading-text-color:#252525;
    --dark-text-color: #444;
    --light-bg-color: #f9f9f9;
    --light-border: #eee;
    --paragraph-color: #555;
}

body{
	font-family: 'Muli', sans-serif;
}

a, input, button, select, textarea{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

input:focus, button:focus, select:focus, textarea:focus{
	outline: none;
}

p{
	color: #555
}

strong{
	font-weight: 600
}

a:hover{
	text-decoration: none
}

ul, ol{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.orangeColor{
	color: var(--main-orange-color);
}

.blueColor{
	color: var(--main-blue-color);
}

.lightBGColor{
	background-color: var(--light-bg-color);
}

.darkBlueBGColor{
	background-color: var(--main-blue-color);
}

.fontQuicksand{
	font-family: 'Quicksand', sans-serif;
	font-weight: 500
}

.buttonStyleOrange{
	background-color: var(--main-orange-color);
	padding: 7px 25px;
	border: 2px solid var(--main-orange-color);
	color: white;
	display: inline-block;
}

.buttonStyleOrange:hover{
	background-color: transparent;
	color: var(--main-orange-color)
}

.transparentButton{
	border: 2px solid white;
	padding: 10px 20px;
	display: inline-block;
	color: white;
	text-transform: uppercase;
	border-radius: 30px;
}

.transparentButton:hover{
	background-color: var(--main-orange-color);
	color: white;
	border-color: var(--main-orange-color);
}

.smallbutton{
	padding: 7px 20px;
	border-radius: 20px;
	color: var(--main-orange-color);
	border: 1px solid var(--light-border);
	font-size: 13px;
	text-transform: uppercase;
	display: inline-block;
}

.smallbutton:hover{
	border-color: var(--main-orange-color);
	background-color: var(--main-orange-color);
	color: white
}

.section-padding{
	padding: 100px 0
}

.section-padding-small{
	padding: 50px 0
}

hr.style{
	background-color: var(--main-blue-color);
	margin: 23px 0 23px 0
}

.headingStyle h2{
	font-size: 48px;
	text-transform: uppercase;
	color: var(--main-blue-color);
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
}

.headingStyle .sep{
	position: relative;
	display: inline-block;
	margin: 0 0 10px 0
}

.headingStyle .sep:before{
	content: "";
	position: absolute;
	top: 50%;
	left: -105px;
	width: 100px;
	height: 1px;
	background-color: var(--main-orange-color)
}

.headingStyle .sep:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -105px;
	width: 100px;
	height: 1px;
	background-color: var(--main-orange-color)
}

.headingStyle p{
	font-size: 18px;
	color: var(--dark-text-color);
	margin: 0 0 50px 0
}

.mainHeader{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 2;
}

.logo{
	padding: 20px 30px;
	position: relative;
	-moz-transform: translateX(-37px);
	-webkit-transform: translateX(-37px);
	-o-transform: translateX(-37px);
	-ms-transform: translateX(-37px);
	transform: translateX(-37px);
}

.logo:after{
	content: "";
	width: 250px;
	height: 122px;
	transform: skew(30deg);
	background: white;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.logo a{
	position: relative;
	z-index: 2;
}

.contactInfo{
	float: right;
	color: white;
}

.contactInfo .icon{
	float: left;
	width: 40px;
	height: 40px;
	border: 2px solid white;
	text-align: center;
	line-height: 36px;
	border-radius: 20px;
	margin: 0 10px 0 0
}

.rightContent{
	float: left;
}

.rightContent h5{
	margin: 0px 0 5px 0;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700
}

.rightContent h6{
	margin: 0px;
	font-size: 14px;
	font-weight: 400
}

.rightContent h6 a{
	color: white
}

.rightContent h6 a:hover{
	color: var(--main-orange-color)
}

.navbar-light .navbar-nav .nav-link{
	position: relative;
}

.navbar-light .navbar-nav .nav-item:first-child .nav-link:before{
	content: "";
	width: 0;
	height: 0;
	border-top: 47px solid white;
	border-left: 26px solid transparent;
	position: absolute;
	top: 0px;
	left: -26px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.navbar-light .navbar-nav .nav-link{
	text-transform: uppercase;
	color: var(--heading-text-color);
	text-transform: uppercase;
	font-size: 15px;
	padding: 12px 18px
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	background-color: var(--main-orange-color);
	color: white
}

.navbar-light .navbar-nav .nav-item:first-child:hover .nav-link:before, .navbar-light .navbar-nav .active:first-child .nav-link:before{
	border-top-color: var(--main-orange-color)
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	background-color: var(--main-orange-color);
	color: white
}

.navbar-nav li{
	position: relative;
}

.navbar-nav>li:hover>a{
	background-color: var(--main-orange-color);
	color: white !important;
}

.navbar-nav ul{
	position: absolute;
	background-color: var(--light-border);
	font-size: 14px;
	display: none;
}

.navbar-nav ul li a{
	padding: 10px;
	color: var(--main-blue-color);
	border-bottom: 1px solid white;
	display: block;
	border-left: 3px solid var(--light-border);
}

.navbar-nav ul li a:hover{
	border-left-color: var(--main-orange-color);
    background-color: var(--light-bg-color);
}

.navbar-nav li ul li{
	position: relative;
}

.navbar-nav li ul li ul{
	display: none;
	position: absolute;
	top:0
}

.navbar-nav li ul li ul li{
	position: relative;
}

.navbar-nav li ul li ul li ul{
	display: none;
	position: absolute;
}

li[data-sm-horizontal-sub]:after{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 25%;
	right: 7px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

/*li[data-sm-horizontal-sub]{
	position: relative !important;
}

li[data-sm-horizontal-sub]>ul{
	margin-top: -42px !important;
}

li[data-sm-horizontal-sub]>ul>li{
	position: relative !important;
}*/

li[data-sm-horizontal-sub]>ul>li>ul{
	left: 99% !important;
}

.dropDown{
	position: relative;
}

.dropDown a{
	padding-right: 20px !important;
}

.dropDown button{
    position: absolute;
    top: 16px;
    background-color: transparent;
    width: 15px;
    height: 15px;
    overflow: hidden;
    border: none;
    right: 0px;
    padding: 0;
    text-indent: -9999px;
}

.dropDown:after{
	content: "\f107";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 25%;
	color: var(--paragraph-color);
	font-size:15px;
	right: 7px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.dropDown:hover:after, .current:after {
	color: white
}

.dropdownIcon{
	position: relative;
}

.dropdownIcon:after{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 10px;
	right: 7px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.dropdownIconDown:after{
	content: "\f107";
}

.megaMenu{
	position: absolute;
	top: 0;
	background-color: var(--light-bg-color);
}

.megaMenu ul li{
	position: static;
}

.megaMenu>ul>li>a{
	background-color: var(--light-border);
	color: var(--main-blue-color);
	border-left: 3px solid var(--light-border);
	position: relative;
	overflow: hidden;
}

.megaMenu ul li:hover a{
	border-left-color: var(--main-orange-color);
	background-color: var(--light-bg-color);
}

.megaMenu>ul>li>a:after{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 25%;
	right: -70px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.megaMenu ul li a:hover:after{
	right: 7px;
}

.megaMenu ul li:hover a:after{
	right: 7px;
}

.megaMenu>ul>li>ul{
	position: absolute;
	left: 100%;
	top: 0;
	width: 400px;
	display: none !important;
}

.megaMenu>ul>li:hover>ul{
	display: block !important;
}

.megaMenu ul li ul li{
	width: 50%;
	float: left;
}

.megaMenu ul li ul li a{
	background-color: var(--light-bg-color);
	color: var(--main-blue-color)
}

.megaMenu>ul>li>ul>li>a:hover{
	color: var(--main-orange-color);
}

#mainSlider{
	background-image: url(../images/mainback.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	z-index: 1;
	padding: 220px 0 50px 0
}

#mainSlider:before{
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: rgba(5,20,36,.7);
}

.searchForm{
	margin: 0 0 20px 0
}

.searchForm input[type="search"]{
	padding: 10px;
	width: 70%;
	border: none;
	border-radius: 3px 0 0px 3px;
	display: inline-block;
	color: var(--heading-text-color)
}

.searchForm button[type="submit"]{
	padding: 10px;
	width: 6%;
	background-color: var(--main-orange-color);
	color: white;
	border: none;
	border-radius: 0px 3px 3px 0px;
	display: inline-block;
	margin: 0 0 0 -5px;
}

.coursesLinks{
	color: white;
}

.coursesLinks a{
	color: white;
	font-size: 15px;
	line-height: 2em;
}

.coursesLinks a:hover{
	color: var(--main-orange-color)
}

.quickForm{
	background-color: var(--main-blue-color);
	padding: 15px;
}

.quickForm h3{
	text-transform: uppercase;
	font-size: 15px;
	color: white;
	line-height: 1.4em;
	margin: 0 0 15px 0
}

.quickForm h3 span{
	display: block;
	font-size: 30px;
}

.quickForm h5{
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	margin: 0 0 15px 0
}

.quickForm h5 a{
	color: var(--main-orange-color);
}

.quickForm input[type="text"], .quickForm input[type="tel"], .quickForm select{
	padding: 10px;
	width: 100%;
	border: 1px solid var(--main-blue-color);
	margin-bottom: 10px;
}

.quickForm input[type="text"]:focus, .quickForm input[type="tel"]:focus, .quickForm select:focus{
	border-color: var(--main-orange-color)
}

.quickForm label{
	font-size: 12px;
	color: white;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.quickForm label a{
	color: var(--main-orange-color);
}

.checkbox {
	position: relative;
	cursor: pointer;
}
.checkbox:before {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	content: "";
	position: absolute;
	left: 0;
	z-index: 1;
	width: 1rem;
	height: 1rem;
	border: 2px solid white;
}
.checkbox:checked:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	height: .5rem;
	border-color: var(--main-orange-color);
	border-top-style: none;
	border-right-style: none;
}
.checkbox:after {
	content: "";
	position: absolute;
	left: 0;
	width: 1.1rem;
	height: 1.1rem;
	background: var(--main-blue-color);
	cursor: pointer;
}

.checkbox:checked + label {
	color: green;
	font-style: normal;
} 

.formLeft{
	width: 7%;
	float: left;
	margin: 1px 0 0 0;
}

.formRight{
	width: 93%;
	float: right;
}

#discover{
	position: relative;
	overflow: hidden;
}

#discover:before{
	content: "Discover";
	text-transform: uppercase;
	position: relative;
	color: #f1f1f1;
	text-align: center;
	font-size: 290px;
	position: absolute;
	bottom: -30px;
	left: 0px;
	right: 0px;
	line-height: 1em;
}

.boxStyle{
	padding: 20px;
	background-color: rgba(255,255,255,.5);
	border: 1px solid var(--light-border);
	border-radius: 3px;
	position: relative;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.boxStyle:hover{
	-webkit-box-shadow: 0 0 30px 3px #eee;
	box-shadow: 0 0 30px 3px #eee;
}

.boxStyle:before{
	content: "";
	width: 1px;
	height: 60px;
	background-color: var(--main-orange-color);
	position: absolute;
	left: -1px;
	top: 15px;
}

.boxStyle .icon{
	font-size: 80px;
	position: absolute;
	right: 2px;
	bottom: -18px;
	color: var(--light-border)
}

.boxStyle h3{
	font-size: 24px;
	color: var(--heading-text-color);
	font-weight: 700
}

.boxStyle p{
	font-size: 15px;
}


.boxStyleWhite{
	padding: 20px;
	background-color: white;
	border: 1px solid var(--light-border);
	border-radius: 3px;
	position: relative;
}

.boxStyleWhite:before{
	content: "";
	width: 1px;
	height: 60px;
	background-color: var(--main-orange-color);
	position: absolute;
	left: -1px;
	top: 15px;
}

.boxStyleWhite .icon{
	font-size: 80px;
	position: absolute;
	right: 2px;
	bottom: -18px;
	color: var(--light-border)
}

.boxStyleWhite h3{
	font-size: 24px;
	color: var(--heading-text-color);
	font-weight: 700
}

.boxStyleWhite p{
	font-size: 15px;
}

#courses{
	position: relative;
	overflow: hidden;
}

#courses:before{
	content: "Courses";
	text-transform: uppercase;
	position: relative;
	color: #f9f9f9;
	text-align: center;
	font-size: 305px;
	position: absolute;
	bottom: -30px;
	left: 0px;
	right: 0px;
	line-height: 1em;
	opacity: .02;
}

.courses-carousel .owl-nav{
	position: absolute;
	top: -30px;
	right: 0px;
}

.courses-carousel .owl-nav button{
	background-color: var(--main-orange-color) !important;
	width: 30px;
	color: white;
	margin: 0 2px;
}

.courses-carousel .owl-nav button span{
	color: white;
	font-size: 24px;
	line-height: 0px;
}

.courses-carousel .owl-nav .owl-prev{
	border-radius: 10px 0 0 10px
}

.courses-carousel .owl-nav .owl-next{
	border-radius: 0 10px 10px 0
}

.courses-carousel .owl-dots button{
	background-color: var(--main-orange-color) !important;
	width: 30px;
	height: 2px;
	color: white;
	margin: 0 2px;
}

.courses-carousel .owl-dots{
	text-align: center;
}

.courses-carousel .owl-dots button.active{
	opacity: .5;
}

#events{
	position: relative;
	overflow: hidden;
}

#events:before{
	content: "Events";
	text-transform: uppercase;
	position: relative;
	color: #f1f1f1;
	text-align: center;
	font-size: 380px;
	position: absolute;
	bottom: -45px;
	left: 0px;
	right: 0px;
	line-height: 1em;
}

#stats{
	padding: 50px 0;
	background-image: url(../images/graph.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#stats h4{
	font-size: 50px;
	color: var(--main-blue-color);
	font-weight: 500;
	margin: 0;
	font-family: 'Quicksand', sans-serif;
}

#stats h6{
	font-size: 14px;
	margin: 0px;
	color:var(--paragraph-color)
}
.tab {
	position: relative;
	overflow: hidden;
}

.tabs {
	display: table;
	position: relative;
	margin: 0;
	width: 100%;
}
.tabs li {
	float: left;
	position: relative;
}
.tabs a {
	color: var(--main-blue-color);
	font-size: 24px;
	text-transform: uppercase;;
	display: block;
	outline: none;
	padding: 10px 20px;
	background-color: white;
	border: 1px solid var(--light-border);
	position: relative;
}

.tabs_item {
	display: none;
	padding: 40px 0 0; 
}

.tabs_item p{
	font-size: 18px;
	line-height: 30px;
	color: var(--paragraph-color)
}

.tabs_item h5{
	font-size: 21px;
	color: var(--main-blue-color);
	margin: 0 0 5px 0;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
}

.tabs_item h6{
	font-size: 17px;
	color: var(--paragraph-color);
	margin: 0;
}

.tabs_item:first-child {
	display: block;
}

.tabs .current a {
	color: #fff;
	background-color: var(--main-blue-color)
}

.tabs .current a:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 20px solid var(--main-blue-color);
	border-left: 20px solid transparent;
	position: absolute;
	right: 0px;
	bottom: -20px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#relations{
	position: relative;
	overflow: hidden;
}

#relations:before{
	content: "Relations";
	text-transform: uppercase;
	position: relative;
	text-align: center;
	color: #f9f9f9;
	font-size: 262px;
	position: absolute;
	bottom: -31px;
	left: 0px;
	right: 0px;
	line-height: 1em;
}

.clientsLogoBox{
	padding: 0 15px;
	border: 1px solid var(--light-border);
	background-color: white;
}

#offices{
	position: relative;
	z-index: 3;
}

.officesList{
	padding: 30px;
	background-color: white;
	border: 1px solid var(--light-border);
	border-radius: 100px;

	-webkit-box-shadow: 0 0 30px 10px #eee;
	box-shadow: 0 0 30px 10px #eee;
	text-transform: uppercase;
	font-family: 'Quicksand', sans-serif;
	position: absolute;
	left: 0px;
	top: -70px;
	right: 0px;
}

.officesList h3{
	font-size: 24px;
}

.officesList h5{
	font-size: 18px;
}

#footer{
	padding: 100px 0 0 0;
	font-size: 15px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}

#footer p{
	line-height: 1.6em;
	color: var(--paragraph-color)
}

#footer h4{
	color: var(--main-orange-color);
	font-size: 21px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	position: relative;
	margin: 0 0 27px 0
}

#footer h4:after{
	content: "";
	width: 50px;
	height: 2px;
	background-color: var(--main-orange-color);
	position: absolute;
	left: 0px;
	bottom: -15px;
}
.middleArea{
	position: relative;
}

.middleArea:before{
	content:"";
	position: absolute;
	top: -50px;
	left: -20px;
	right: 0px;
	bottom: -100px;
	background-color: var(--light-border)
}

#footer ul li a:link, #footer ul li a:visited{
	color: var(--paragraph-color);
	display: block;
	padding: 7px 7px 7px 15px;
	position: relative;
	border-bottom: 1px dotted var(--light-border)
}

#footer ul li a:hover, #footer ul li a:active{
	color: var(--main-orange-color)
}

#footer ul li a:before{
	content: "";
	position: absolute;
	left: 0px;
	top: 40%;
	width: 8px;
	height: 8px;
	border: 1px solid var(--paragraph-color);
	border-radius: 50%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#footer ul li a:hover:before{
	border-color: var(--main-orange-color)
}

.socialIcons a{
	color: white;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	display: inline-block;
}

.facebook{
	background-color: #3b5998;
	border: 1px solid #3b5998
}

.facebook:hover{
	background-color: transparent;
	color: #3b5998
}

.twitter{
	background-color: #38A1F3;
	border: 1px solid #38A1F3
}

.twitter:hover{
	background-color: transparent;
	color: #38A1F3
}

.linkedin{
	background-color: #0077B5;
	border: 1px solid #0077B5
}

.linkedin:hover{
	background-color: transparent;
	color: #0077B5
}

.youtube{
	background-color: #FF0000;
	border: 1px solid #FF0000 
}

.youtube:hover{
	background-color: transparent;
	color: #FF0000 
}

.instagram{
	background-color: #833AB4;
	border: 1px solid #833AB4
}

.instagram:hover{
	background-color: transparent;
	color: #833AB4
}

.bottomFooter{
	padding: 15px;
	font-size: 15px;
	color: var(--paragraph-color)
}

.bottomFooter ul{
	float: right;
	margin: 0px 0 0 0;
}

.bottomFooter ul li{
	padding: 0 10px;
	display: inline-block;
	border-right: 1px solid var(--paragraph-color);
	line-height: 14px;
}

.bottomFooter ul li:last-child{
	border-right: none
}

.bottomFooter ul li a{
	color: var(--paragraph-color);
}

.bottomFooter ul li a:hover{
	color: var(--main-orange-color);
}

#innerHead{
	background-color: var(--main-blue-color);
	padding: 200px 0 30px 0
}

#breadCrumb{
	padding: 10px 0;
	border-bottom: 1px solid var(--light-border);
	font-size: 15px;
	color: var(--paragraph-color)
}

#breadCrumb a{
	color: var(--main-orange-color);
}

.innerPageStyle h3{
	font-size: 30px;
	border-left: 2px solid var(--main-orange-color);
	padding: 5px 0 5px 10px;
	line-height: 1em;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	color: var(--main-blue-color);
}

.innerPageStyle h4{
	font-size: 22px;
	padding: 0;
	color: var(--main-blue-color);
	line-height: 1.6em;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700
}

.innerPageStyle h4 span{
	color: var(--main-orange-color)
}

.innerPageStyle ul{
	color: var(--paragraph-color);
}

.innerPageStyle ul li{
	position: relative;
	padding: 0 0 0 15px;
	margin: 0 0 10px 0
}

.innerPageStyle ul li:before{
	content: "\f0da";
	font-family:"Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: 0px;;
	color: var(--main-blue-color)
}

.innerPageStyle ul li strong{
	color: var(--main-blue-color);
}

.innerPageStyle h5{
	font-size: 17px;
	padding: 0;
	color: var(--main-blue-color);
	line-height: 1.6em;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700
}

.innerPageStyle .headingStyleInner h4{
	font-size: 30px;
	padding: 0;
	margin: 0 0 15px 0;
	border-left: none;
	line-height: 1em;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	position: relative;
}

.headingStyleInner h4:after{
	content: "";
	background-color: var(--main-orange-color);
	width: 4%;
	height: 2px;
	position: absolute;
	left: 48%;
	bottom: -10px;
}

.headingStyleInner p{
	font-style: 15px;
}

.statsInner h5{
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	font-size: 30px;
	margin: 0px;
}

address p i{
	color: var(--main-blue-color);
	display: inline-block;
	margin: 0 5px 0 0
}

.formStyle input[type="text"], .formStyle input[type="tel"], .formStyle input[type="email"], .formStyle input[type="date"], .formStyle select, .formStyle textarea{
	padding: 10px;
	width: 100%;
	border: 1px solid var(--main-blue-color);
	margin-bottom: 10px;
}

.formStyle input[type="text"]:focus, .formStyle input[type="email"]:focus, .formStyle input[type="tel"]:focus, .formStyle input[type="date"]:focus, .formStyle select:focus, .formStyle textarea:focus{
	border-color: var(--main-orange-color)
}

.formStyle label{
	font-size: 15px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	color: var(--dark-text-color);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.formStyle label a{
	color: var(--main-orange-color);
}

.formStyle textarea{
	height: 100px;
}

.blogBox{
	margin: 0 0 30px 0
}

.blogBox .blogLinks{
	font-style: 13px;
	margin: 10px 0 5px ;
	font-family: 'Quicksand', sans-serif;
	color: var(--dark-text-color)
}

.blogBox .blogLinks a{
	color: var(--main-orange-color);

}

.blogBox .blogLinks a:hover{
	color: var(--main-blue-color);
}

.blogBox h4{
	font-family: 'Quicksand', sans-serif;
	font-weight: 600;
	font-size: 21px;
	margin: 0 0 5px 0;
}

.blogBox h4 a{
	color: var(--main-blue-color);
}

.blogBox p{
	font-size: 15px;
	line-height: 1.6em;
	margin: 0 0 5px 0;
}

.blogBox .readMore a{
	color: var(--main-orange-color);
	font-family: 'Quicksand', sans-serif;
}

.blogBox .readMore a:hover{
	color: var(--main-blue-color);
}

.testimonialsBox{
	background-color: var(--light-bg-color);
	padding: 15px;
	border: 1px solid var(--light-border);
	margin-bottom: 30px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.testimonialsBox:hover{
	background-color: white
	-webkit-box-shadow: 0 0 30px 3px #eee;
	box-shadow: 0 0 30px 3px #eee;
}

.widgetBox{
	margin-bottom: 30px;
}

.widgetHead h5{
	font-size: 19px;
	margin: 0 0 15px 0;
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	border-bottom: 1px solid var(--main-blue-color);
	padding: 0 0 5px 0;
}

.widgetContent h6{
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	margin: 0;
	font-size: 15px;
}

.widgetContent .normalLink{
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	margin: -2px 0 0 0;
	font-size: 15px;
	display: block;
	color: var(--main-orange-color);
}

.widgetContent .normalLink:hover{
	color: var(--main-blur-color);
}

.widgetContent hr{
	margin: 8px 0 8px; 
}

.contentInfoArea .icon{
	background-color: var(--light-bg-color);
	border: 1px solid var(--light-border);
	text-align: center;
	line-height: 2.6em;
	font-size: 50px;
	color: var(--main-blue-color)
}

.coursesList li{
	color: var(--main-blue-color);
	border-bottom: 1px solid var(--light-border);
	line-height: 2em;
}

.coursesList li a{
	background-color: var(--main-orange-color);
	padding: 5px 15px;
	border: 2px solid var(--main-orange-color);
	color: white;
	float: right;
	line-height: 1em;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
}

.coursesList li a:hover{
	background-color: transparent;
	color: var(--main-orange-color)
}

.courseAccordian, .magic-accordion {
	margin: 20px 0
}

.courseAccordian .title, .magic-accordion .head {
	border: 1px solid var(--light-border);
	padding: 10px;
	position: relative;
	margin: 5px 0;
	color: var(--main-blue-color);
	cursor: pointer;
	font-family: 'Quicksand', sans-serif;
	font-weight: 600;
	font-size: 17px;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.courseAccordian .title:hover, .magic-accordion .head:hover {
	background-color: var(--main-blue-color);
	color: white;
}

.courseAccordian ol ul, .magic-accordion .body{
	margin: 0 0 0 10px;
}

.courseAccordian ol ul li a {
	display: block;
	background-color: #eee;
	padding: 1rem;
	color: #777;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.courseAccordian ol ul li a:hover {
	background-color: #55acee;
	color: #fff;
}

.courseAccordian ol ul {
	display: none;
}

.courseAccordian .open {
	transform: rotate(45deg);
	transition: all .25s ease;
}

.courseAccordian .fa {
	transition: all .25s ease;
	float: right;
	margin: 3px 0 0 0
}

.courseAccordian h3 {
	cursor: pointer;
}

.magic-accordion .head:after{
	content: "\f067";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 13px;
	position: absolute;
	top: 13px;
	right: 10px;
}

.magic-accordion .head.active:after{
	content: "\f068";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 13px;
	position: absolute;
	top: 13px;
	right: 10px;
}

.tableStyle{
	width: 100%;
}

.tableStyle tr th{
	padding: 10px;
	border: 1px solid var(--light-border);
	color: var(--main-blue-color);
	background-color: var(--light-bg-color)
}

.tableStyle tr td{
	padding: 10px;
	border: 1px solid var(--light-border);
	color: var(--main-blue-color);
}

.tableStyle tr td a{
	font-weight: 400;
	font-family: 'Quicksand', sans-serif;
	margin: -2px 0 0 0;
	font-size: 15px;
	display: block;
	color: var(--main-orange-color);
}

.tableStyle tr td a:hover{
	color: var(--main-blur-color);
}

.eventsBoxNew{
	border: 1px solid var(--light-border);
	margin: 0 0 30px 0;
	position: relative;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.eventsBoxNew:hover{
	border-color: var(--main-orange-color)
}

.dateBox{
	background-color: var(--main-orange-color);
	width: 100%;
	color: white;
	text-align: center;
	font-size: 21px;
	padding: 0 0 5px 0;
}

.dateBox span{
	display: block;
	border-bottom: 1px dotted white;
	background-color: var(--main-blue-color);
	padding: 5px 0 0 0;
}

.eventsBoxNew h4{
	text-transform: uppercase;
	font-size: 21px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.eventsBoxNew h5{
	font-size: 14px;
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	margin: 15px 0 10px 0;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.eventsBoxNew h6{
	font-size: 14px;
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.eventsBoxNew h5 span, .eventsBoxNew h6 span{
	color: var(--main-orange-color);
	font-weight: 600;
}

.eventsBoxNew .lastDate{
	position: absolute;
	background-color: #155a9e;
	padding: 5px 10px;
	right: 0px;
	top: -20px;
	color: white;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.eventsBoxNew .lastDate p{
	margin: 0px;
}

.eventsBoxNew:hover .lastDate{
	background-color: #42b4f9
}

#popUpForm{
	width: 360px;
}

.fancybox-content{
	padding: 5px
}

#popUpForm button{
	color: white
}

#introduction img{
	border-radius: 50%;
	border: 15px solid white;

	-webkit-box-shadow: 0 0 20px 2px var(--main-blue-color);
	box-shadow: 0 0 20px 2px var(--main-blue-color);	
}

#introduction .col-xl-6 + .col-xl-5 img{
	position: relative;
	z-index: 2;
}

#introduction .col-xl-6 + .col-xl-5:after{
	content: "";
	background-image: url(../images/introduction-back.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 271px;
	height: 601px;
	position: absolute;
    top: -80px;
    right: 100px;
    z-index: 0;

	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);  

	-webkit-animation: rotation 55s infinite; /* Safari 4+ */
	-moz-animation:    rotation 55s infinite; /* Fx 5+ */
	-o-animation:      rotation 55s infinite; /* Opera 12+ */
	animation:         rotation 55s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes rotation {
	0%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	25%{ 
		-moz-transform: rotate(50deg);
		-webkit-transform: rotate(50deg);
		-o-transform: rotate(50deg);
		-ms-transform: rotate(50deg);
		transform: rotate(50deg);  
	}
	50%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	75%{ 
		-moz-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		-o-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		transform: rotate(40deg);  
	}
	100% { 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg); 
	}
}
@-moz-keyframes rotation {
	0%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	25%{ 
		-moz-transform: rotate(50deg);
		-webkit-transform: rotate(50deg);
		-o-transform: rotate(50deg);
		-ms-transform: rotate(50deg);
		transform: rotate(50deg);  
	}
	50%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	75%{ 
		-moz-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		-o-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		transform: rotate(40deg);  
	}
	100% { 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg); 
	}
}
@-o-keyframes rotation {
	0%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	25%{ 
		-moz-transform: rotate(50deg);
		-webkit-transform: rotate(50deg);
		-o-transform: rotate(50deg);
		-ms-transform: rotate(50deg);
		transform: rotate(50deg);  
	}
	50%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	75%{ 
		-moz-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		-o-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		transform: rotate(40deg);  
	}
	100% { 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg); 
	}
}
@keyframes rotation {
	0%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	25%{ 
		-moz-transform: rotate(50deg);
		-webkit-transform: rotate(50deg);
		-o-transform: rotate(50deg);
		-ms-transform: rotate(50deg);
		transform: rotate(50deg);  
	}
	50%{ 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);  
	}
	75%{ 
		-moz-transform: rotate(40deg);
		-webkit-transform: rotate(40deg);
		-o-transform: rotate(40deg);
		-ms-transform: rotate(40deg);
		transform: rotate(40deg);  
	}
	100% { 
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg); 
	}
}

.footerinnerLink{
	color: var(--paragraph-color)
}

.footerinnerLink:hover{
	color: var(--main-orange-color)
}

.innerPageStyle h1{
	font-size: 25px;
	font-family: 'Quicksand', sans-serif;
	text-transform: capitalize;
}

#coursesPopUp{
	width: 360px;
	padding: 20px;
}

.placementHeadStyle{

}

.placementHeadStyle h4{
	background-color: var(--main-blue-color);
	color: white;
	padding: 20px;
}

#textSlider{
	position: relative;
	overflow: hidden;
	height: 80px;
}

#textSlider li{
	padding: 20px;
	font-size: 26px;
	line-height: 1.4em;
	color: var(--heading-text-color)
}

#textSlider li:before{
	content: "";
}

.adj {
  white-space: nowrap;
  list-style: none;
  position: absolute;
  -webkit-transform: translateY(60px);
  -ms-transform: translateY(60px);
  transform: translateY(60px);
}

.slide-in {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.slide-out {
  -webkit-transform: translateY(-60px);
  -ms-transform: translateY(-60px);
  transform: translateY(-60px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.clentsLogoSection{
	position: relative;
}

.clentsLogoSection .row + .row img{
	-webkit-filter: grayscale(1);
	filter: grayscale(1);

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.clentsLogoSection .row + .row img:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.clentsLogoSection a{
	position: absolute;
    left: 42.5%;
    top: -70px;
}

.placementTabs{
	text-align: center;
}

.placementTabs li{
	float: none;
	display: inline-block;
	margin: 0 !important;
	padding: 0 !important;
}

.placementTabs li:before{
	content: "" !important;
}

.placementTabs .tabs .current a:after{
	border: none;
}

.jobBox{
	background-color: white;
	padding: 20px 20px 10px 20px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 30px 3px #eee;
	box-shadow: 0 0 30px 3px #eee;
	margin: 0 0 30px 0
}

.jobBox h5{
	
}

.jobBox h6{
	font-size: 14px;
}

.jobBox .jobType{
	float: right;
	padding: 5px 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 0 10px 3px #ddd;
	box-shadow: 0 0 10px 3px #ddd;
	background-color: var(--main-orange-color);
	color: white;
	margin: -5px 0 0 0
}

.jobBox .location p{
	margin: 0;
	color: var(--heading-text-color);
	font-weight: 600
}

.jobBox .qualification p span{
	color: var(--heading-text-color);
	font-weight: 600
}

.jobBox .jobdateBox{
	float: right;
	font-size: 20px;
	font-weight: 600
}

.jobBox .jobdateBox .calIcon{
	font-size: 35px;
	position: relative;
	color: white;
	text-align: center;
	width: 30px;
	display: inline-block;
	margin: 0 0px 0 0 
}

.jobBox .jobdateBox .calIcon i{
	position: absolute;
	color: var(--main-blue-color);
	left: 0px;
	top: 8px;
	z-index: 0;
}

.jobBox .jobdateBox .calIcon cite{
	position: relative;
	z-index: 2;
	font-size: 20px;
	font-style: normal;
	display: inline-block;
}

.studentsReviewBox{
	padding: 25px;
	background-color: white;
	border-radius: 10px;
	border: 1px solid var(--light-border);
}

.studentsReviewBox i{
	font-size: 40px;
	color: var(--paragraph-color);
	display: inline-block;
	margin: 0 0 20px 0
}

.studentsReviewBox .row img{
	border-radius: 50%;
}

.studentsReviewBox h5{
	font-size: 14px;
	font-weight: 400
}

.studentsReviewBox h5 span{
	font-weight: 700
}

.studentsReviewBox h6{
	font-size: 13px;
}

.footerSocial{
	float: right;
	margin: -5px 0 0px 5px
}

.topSocial{
	float: right;
	margin: 0 0 0 10px;
}

.topSocial a{
	width: 36px;
	height: 36px;
	line-height: 33px;
	
	display: inline-block;
	text-align: center;
	color: white
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 0px;
    right: 48%;
    display: none;
    background-color: var(--main-orange-color);
    text-align: center;
    line-height: 40px;
    z-index: 99999;
}

.scrollup i{
	color: white;
	font-size: 20px;
	line-height: 40px;
}

.select2-container{
	margin-bottom: 10px !important;
}

.select2-container--default .select2-selection--single{
	padding: 7px !important;
	border-radius: 0px !important;
	border: 1px solid var(--main-blue-color) !important;
}

.select2-container .select2-selection--single{
	height: auto !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: auto !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 10px !important;
	right: 5px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: var(--main-blue-color) transparent transparent transparent !important;
}

.studentFullCarousel .owl-dots button{
	width: 10px;
	height: 10px;
	background-color: red;
	margin: 0px 5px;
}

.studentFullCarousel .owl-dots button{
	background-color: var(--main-orange-color) !important;
	width: 30px;
	height: 2px;
	color: white;
	margin: 0 2px;
}

.studentFullCarousel .owl-dots{
	text-align: center;
}

.studentFullCarousel .owl-dots button.active{
	opacity: .5;
}

.studentFullCarousel .owl-nav{
	position: absolute;
	top: -30px;
	right: 0px;
}

.studentFullCarousel .owl-nav button{
	background-color: var(--main-orange-color) !important;
	width: 30px;
	color: white;
	margin: 0 2px;
}

.studentFullCarousel .owl-nav button span{
	color: white;
	font-size: 24px;
	line-height: 0px;
}

.studentFullCarousel .owl-nav .owl-prev{
	border-radius: 10px 0 0 10px
}

.studentFullCarousel .owl-nav .owl-next{
	border-radius: 0 10px 10px 0
}

.metaBox span{
    color: var(--main-orange-color);
    display: inline-block;
    margin: 0 5px 0 0 
}

.metaBox span.vSpace{
    margin: 0 10px;
}

.blogContentStyle p a, .blogContentStyle ul li a{
    color: var(--main-orange-color);
}

#courses .headingStyle{
	padding-top: 100px;
}

#courses .courses-carousel{
	padding-bottom: 100px;
}

@media screen and (min-width: 100px) and (max-width: 767px) {

	.logo{
		position: relative;
		-moz-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-o-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
		text-align: center;
	}

	.logo:after{
		content: "";
		width: 100%;
		height: 122px;
		transform: skew(0deg);
		background: white;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	}

	.contactInfo{
		display: none
	}

	/*.contactInfo.lastStyle{
		display: block;
		background-color: white;
		color: var(--heading-text-color);
		width: 100%;
		padding:10px 0 10px 25%;
	}*/

	.contactInfo.callMobile{
		display: block;
		background-color: white;
		color: var(--heading-text-color);
		width: 100%;
		padding:10px 0 10px 25%;
	}

	.contactInfo.lastStyle .rightContent h6 a, .contactInfo.callMobile .rightContent h6 a{
		color: var(--paragraph-color)
	}
	
	.contactInfo.lastStyle .icon, .contactInfo.callMobile .icon{
		border-color: var(--heading-text-color)
	}

	.navbar{
		margin-left: 0 !important;
	}

	.navbar-toggler{
		width: 100%
	}

	.navbar-toggler p{
		float: left;
		margin: 4px 0 0 0
	}

	.navbar-light .navbar-toggler-icon{
		float: right
	}

	.navbar-nav ul{
		position: relative;
		top: auto;
		width: 100%;
	}

	.dropDown:after{
		top: 10px;
		right: 10px;
	}

	.dropDown button{
		top: 16px;
		right: 7px;
	}

	.navbar-light .navbar-nav .nav-item:first-child .nav-link:before{
		border-top: none
	}

	.searchForm input[type="search"]{
		width: 77%
	}

	.searchForm button[type="submit"]{
		width: 13%;
	}

	.transparentButton{
		padding: 6px 16px;
		font-size: 14px;
	}

	#mainSlider{
		padding-bottom: 20px;
	}

	#mainSlider .transparentButton{
		margin-bottom: 10px;
	}

	.quickForm{
		display: none
	}

	.section-padding{
		padding: 40px 0
	}

	.headingStyle h2{
		font-size: 30px;
	}

	.headingStyle p {
		font-size: 15px;
		margin: 0 0 20px 0
	}

	.courses-carousel{
		margin: 20px 0 0 0;
	}

	.boxStyle{
		margin-bottom: 20px; 
	}

	.officesList{
		border-radius: 0;
		top: auto;
		position: relative;
	}

	.officesList h5 {
		line-height: 1.8em;
		margin: 0
	}

	#stats h4{
		font-size: 36px;
	}

	#stats h6{
		margin-bottom: 8px;
	}

	.middleArea{
		margin-bottom: 15px;
	}

	.middleArea:before{
		background-color: transparent;
	}

	.bottomFooter{
		text-align: center;
		font-size: 12px;
	}

	.bottomFooter ul{
		float: none;
		margin: 10px auto 0
	}

	#innerHead{
		padding-bottom: 17px;
	}

	#innerHead .coursesLinks{
		display: none;
	}

	.megaMenu{
		display: none
	}

	.borderRightNoneMobile{
		border-right: none !important
	}

	.borderBotttomMobile{
		border-bottom: 1px solid var(--light-border)
	}

	li[data-sm-horizontal-sub]:after{
		content: "\f107";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		top: 25%;
		right: 7px;

		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}

	li[data-sm-horizontal-sub]>ul {
		left: 5% !important;
		right: 0 !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		width: 95% !important;
		min-width: 0 !important;
		border-left: 2px solid var(--main-orange-color);
		max-width: none !important;
		position: relative !important;
	}

	li[data-sm-horizontal-sub]>ul>li>ul{
		left: 5% !important;
		right: auto !important;
		width: 95% !important;
		position: relative !important;
		border-left: 2px solid var(--main-orange-color);
	}

	li[data-sm-horizontal-sub]>ul>li[data-sm-horizontal-sub]:after{
		top: 10px !important;
	}

	#popUpForm .quickForm{
		display: block;
	}

	#introduction{
		overflow: hidden;
	}

	#introduction .col-xl-6 + .col-xl-5:after{
		background-size: 200px 444px;
		top: -52px;
		right: 89px;
	}

	#introduction .col-xl-6 + .col-xl-5 img{
		-moz-transform: scale(.95);
		-webkit-transform: scale(.95);
		-o-transform: scale(.95);
		-ms-transform: scale(.95);
		transform: scale(.95);
	}

	#footer>.container>.row>.col-xl-3{
		z-index: 99999;
	}

	.footerSocial{
		float: none;
		margin: 10px 0
	}

	.topSocial{
		display: none;
	}

	.clentsLogoSection a{
		left: 27%
	}

	.jobBox .jobType{
		margin: -10px 0 0 0
	}
	
	#courses .headingStyle{
    	padding-top: 30px;
    }
    
    #courses .courses-carousel{
    	padding-bottom: 30px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

	.logo{
		position: relative;
		-moz-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-o-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
	}

	.logo:after{
		content: "";
		width: 170%;
		height: 122px;
		transform: skew(0deg);
		background: white;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	}

	.lastStyle{
		float: right;
		margin: 10px 100px 0 0 !important;
	}

	.navbar{
		margin-left: 0px !important;
	}

	.navbar-toggler{
		width: 100%
	}

	.navbar-toggler p{
		float: left;
		margin: 4px 0 0 0
	}

	.navbar-light .navbar-toggler-icon{
		float: right
	}

	.navbar-nav ul{
		position: relative;
		top: auto;
		width: 100%;
	}

	.dropDown:after{
		top: 11px;
		right: 10px;
	}

	.dropDown button{
		top: 16px;
		right: 7px;
	}

	.navbar-light .navbar-nav .nav-item:first-child .nav-link:before{
		border-top: none
	}

	#stats h4{
		font-size: 36px;
	}

	.quickForm{
		display: none
	}

	.section-padding{
		padding: 40px 0
	}

	.headingStyle h2{
		font-size: 38px;
	}

	.headingStyle p {
		font-size: 15px;
		margin: 0 0 20px 0
	}

	.middleArea{
		margin-bottom: 15px;
	}

	.middleArea:before{
		background-color: transparent;
	}

	.bottomFooter{
		text-align: center;
		font-size: 14px;
	}

	.bottomFooter ul{
		float: none;
	}

	.megaMenu{
		display: none
	}

	#offices{
		margin-top: 30px;
	}

	li[data-sm-horizontal-sub]:after{
		content: "\f107";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		top: 25%;
		right: 7px;

		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}

	li[data-sm-horizontal-sub]>ul {
		left: 5% !important;
		right: 0 !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		width: 95% !important;
		min-width: 0 !important;
		border-left: 2px solid var(--main-orange-color);
		max-width: none !important;
		position: relative !important;
	}

	li[data-sm-horizontal-sub]>ul>li>ul{
		left: 5% !important;
		right: auto !important;
		width: 95% !important;
		position: relative !important;
		border-left: 2px solid var(--main-orange-color);
	}

	li[data-sm-horizontal-sub]>ul>li[data-sm-horizontal-sub]:after{
		top: 10px !important;
	}

	#popUpForm .quickForm{
		display: block;
	}

	#introduction{
		overflow: hidden;
	}

	#introduction .col-xl-6 + .col-xl-5:after{
		top: 0px;
		right: 230px;
	}

	#introduction .col-xl-6 + .col-xl-5 img{
		-moz-transform: scale(.8);
		-webkit-transform: scale(.8);
		-o-transform: scale(.8);
		-ms-transform: scale(.8);
		transform: scale(.8);
	}

	.footerSocial{
		float: none;
		margin: 10px 0
	}

	.topSocial{
		display: none;
	}


}

@media screen and (min-width: 1024px) and (max-width: 1365px) {

	.navbar-light .navbar-nav .nav-link{
		text-transform: capitalize;
		padding: 12px 12px;
	}

	#footer h4{
		margin-top: 30px;
	}

	.bottomFooter ul{
		margin: 0
	}

	.bottomFooter{
		padding-bottom: 0
	}

	#introduction .col-xl-6 + .col-xl-5 img{
		border: 10px solid white;
	}

	#introduction .col-xl-6 + .col-xl-5:after{
		background-size: 220px 488px;
		top: -52px;
		right: 90px;
	}
}


